Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ORBInitInfo.cpp File Reference

`#include "ORBInitInfo.h"`
`#include "ORB_Core.h"`
`#include "ORB.h"`
`#include "CodecFactory.h"`
`#include "PICurrent.h"`
`#include "ORBInitInfo.inl"`

Include dependency graph for ORBInitInfo.cpp:

## Functions
const char * | get_rcsid_TAO_ORBInitInfo (const char *)
## Variables
const char * | rcsid_TAO_ORBInitInfo = get_rcsid_TAO_ORBInitInfo ( rcsid_TAO_ORBInitInfo )

## Function Documentation

const char* get_rcsid_TAO_ORBInitInfo | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_TAO_ORBInitInfo = get_rcsid_TAO_ORBInitInfo ( rcsid_TAO_ORBInitInfo )`[static]`